Subject: Re: What's cooking in git.git (Mar 2014, #03; Fri, 14)

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Mar 2014 11:05:12 -0700

Duy Nguyen <[email-masked]> writes:

> There are two minor fixes [1] [2] on top of v5, but I'm not going to
> send v6 again unless I see more substantial changes. Just give me a
> signal or something before you merge to next so I have a chance to fix
> them if v6 never comes.
>
> [1] http://article.gmane.org/gmane.comp.version-control.git/243693
> [2] http://article.gmane.org/gmane.comp.version-control.git/243692

Thanks. I'd first need to give you a signal when I replace what was
queued with v5, as I have been way behind on this topic and another
large one from Michael, partly due to the "micro" storm for the past
few weeks.